@import url("https://fonts.googleapis.com/css?family=Rubik:300,400,400i,500,500i,700,700i,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,900|Roboto:300,300i,400,400i,500,700,700i&display=swap");

body {
        
    font-size: 17px;
    line-height: 1.47059;
    font-weight: 400;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    background-color: #fff;
    color: #333;
    font-style: normal;    
}

.img {
    max-width: 100%;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

a,
.button {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

a:focus,
.button:focus,
button:focus {
    text-decoration: none;
    outline: none
}

a:focus {
    color: #fff;
    text-decoration: none
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
    text-decoration: none;
    color: #000
}

a,
button {
    color: #131313;
    outline: medium none
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Roboto', sans-serif;
    color: #131313
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit
}

ul {
    margin: 0px;
    padding: 0px
}

li {
    list-style: none
}

p {
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
/*    color: #808080;*/
    margin-bottom: 13px;
    margin-top: 20px;
/*    font-family: 'Playfair Display', serif*/
}

label {
    color: #7e7e7e;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
	font-weight: bold;
}

*::-moz-selection {
    background: #444;
    color: #fff;
    text-shadow: none
}

::-moz-selection {
    background: #444;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #444;
    color: #fff;
    text-shadow: none
}

*::-webkit-input-placeholder {
    color: #cccccc;
    font-size: 14px;
    opacity: 1
}

*:-ms-input-placeholder {
    color: #cccccc;
    font-size: 14px;
    opacity: 1
}

*::-ms-input-placeholder {
    color: #cccccc;
    font-size: 14px;
    opacity: 1
}

*::placeholder {
    color: #cccccc;
    font-size: 14px;
    opacity: 1
}

h3 {
    font-size: 24px
}

.top-bar {
    background: #16191b;
}

.left-top {
    padding: 3px 0px;
}
.email-box {
    display: inline-block;
    margin-right: 20px;
}
.email-box a {
    color: #ffffff;
    font-size: 16px;
}
.email-box a i {
    padding: 0px 5px;
}
.phone-box {
    display: inline-block;
}
.phone-box a {
    color: #ffffff;
    font-size: 16px;
}
.phone-box a i {
    padding: 0px 5px;
}
.social-box {
    float: right;
}
.social-box ul li {
    display: inline-block;
    padding-left: 10px;
}
.social-box ul li a {
    color: #ffffff;
    font-size: 20px;
}

.header-area .main-header-area {
    padding: 0 150px
}

@media (max-width: 767px) {
    .header-area .main-header-area {
        padding: 10px 0
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area {
        padding: 10px 0
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area {
        padding: 0 50px
    }
}

@media (max-width: 767px) {
    .header-area .main-header-area .logo-img {
        padding-left: 20px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area .logo-img {
        padding-left: 20px
    }
}

.header-area .main-header-area .main-menu {
    text-align: center;
    padding: 12px 0
}

.header-area .main-header-area .main-menu ul li {
    display: inline-block;
    position: relative
}

.header-area .main-header-area .main-menu ul li a {
    color: #0a44a0;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 400;
    display: inline-block;
    padding: 35px 23px 35px 23px;
    font-family: "Roboto", sans-serif;
    position: relative;
    text-transform: uppercase
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area .main-menu ul li a {
        padding: 35px 8px 35px 8px;
        font-size: 11px
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .header-area .main-header-area .main-menu ul li a {
        padding: 35px 8px 35px 8px;
        font-size: 11px
    }
}

.header-area .main-header-area .main-menu ul li a i {
    font-size: 9px
}

@media (max-width: 767px) {
    .header-area .main-header-area .main-menu ul li a i {
        display: none !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area .main-menu ul li a i {
        display: none !important
    }
}

.header-area .main-header-area .main-menu ul li a:hover {
    color: #808080
}

.header-area .main-header-area .main-menu ul li .submenu {
    position: absolute;
    left: 0;
    top: 140%;
    background: #fff;
    width: 350px;
    z-index: 2;
/*    box-shadow: 0 0 10px rgba(0, 0, 0, 0.02);*/
/*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/
    border: solid 1px ;
    opacity: 0;
    visibility: hidden;
    text-align: left;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s
}

.header-area .main-header-area .main-menu ul li .submenu li {
    display: block
}

.header-area .main-header-area .main-menu ul li .submenu li a {
    padding: 10px 15px;
    position: inherit;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: block
}

.header-area .main-header-area .main-menu ul li .submenu li a::before {
    display: none
}

.header-area .main-header-area .main-menu ul li .submenu li:hover a {
    color: #dc3545
}

.header-area .main-header-area .main-menu ul li:hover>.submenu {
    opacity: 1;
    visibility: visible;
    top: 100%
}

.header-area .main-header-area .main-menu ul li:hover>a::before {
    opacity: 1;
    transform: scaleX(1)
}

.header-area .main-header-area.sticky {
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    z-index: 99;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    padding: 0 150px
}

@media (max-width: 767px) {
    .header-area .main-header-area.sticky {
        padding: 10px 0
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area.sticky {
        padding: 10px 0
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area.sticky {
        padding: 0 50px
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .header-area .main-header-area.sticky {
        padding: 0 50px
    }
}

.header-area .main-header-area.sticky .main-menu {
    padding: 0
}

.header-area .get_in_tauch {
    text-align: right
}

.header-area .get_in_tauch a {
    width: 180px;
    padding: 18px
}

.boxed-btn {
    background: #fff;
    color: #131313;
    display: inline-block;
    padding: 18px 44px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    border: 0;
    border: 1px solid #dc3545;
    letter-spacing: 3px;
    text-align: center;
    color: #131313 !important;
    text-transform: uppercase
}

.boxed-btn:hover {
    background: #131313;
    color: #dc3545 !important;
    border: 1px solid #131313
}

.boxed-btn:focus {
    outline: none
}

.boxed-btn.large-width {
    width: 220px
}


hr.hr_dashed {
    position: relative;
    margin: 50px 0;
    border: 1px dashed #2961b9;
}

.backcolor {
    background: #F9F9F9;
    padding: 50px 0 50px 0;
    overflow: hidden;
}

.section_title .sub_heading {
    color: #c9c9c9;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    letter-spacing: 3px;
    margin-bottom: 22px;
}

.section_title h3 {
    font-size: 46px;
    font-weight: 500;
    line-height: 58px;
    margin-bottom: 0;
}

.section_title .seperator {
    display: inline-block;
    width: 90px;
    height: 2px;
    background: #dc3545;
    margin-top: 30px;
    margin-bottom: 36px;
}

.section_title .typography-intro-elevated {
    text-align: center;
    font-size: 24px;
    line-height: 1.33349;
    font-weight: 400;
    letter-spacing: .009em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.about_info{
    
     margin-bottom: 50px;
}

.typography-body-reduced {
     font-size: 14px; 
    line-height: 1.42861;
    font-weight: 400;
    letter-spacing: -.016em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: transparent;
    border-radius: .3rem;
}

#formID .custom-file-label {
    
    border: 1px solid #e5e6e9;
    border-radius: 0px;
    cursor: pointer;
    
}

#formID .custom-file-label::after {
    
    border: 1px solid #e5e6e9;
    border-radius: 0px;
    height: 46px;
    font-family: "Roboto", sans-serif;
    content: "Upload";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    text-align: center;
    color: #131313 !important;
    text-transform: uppercase;   
}

#formID .form-control, .custom-file-label {
    border: 1px solid #e5e6e9;
    border-radius: 0px;
    height: 48px;
    padding-left: 18px;
    font-size: 13px;
    background: transparent;   
    
}
#formID .custom-file-label {
    
    
    font-family: "Roboto", sans-serif;
   
    font-size: 14px;
    font-weight: 400;    
    text-align: left;
    color: #131313 !important;
    text-transform: uppercase;   
    
    
}
#customFile{
 font-family: "Roboto", sans-serif;
/*    content: "\f093";*/
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    text-align: center;
    color: #131313 !important;
    text-transform: uppercase;  
}

.form-control:focus {
  border-color: #5378b3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(83, 120, 179, 1);
}

.boxed-btn {
    background: #fff;
    color: #131313;
    display: inline-block;
    padding: 18px 44px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    border: 0;
    border: 1px solid #dc3545;
    letter-spacing: 3px;
    text-align: center;
    color: #131313 !important;
    text-transform: uppercase;
}

#loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0,0,0,0) url(../../assets/img/loader.gif) no-repeat center center;
  z-index: 10000;
}

#job p{
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    
    
}


